using LAPS_XMLQC_Service.App_Data;

namespace LAPS_XMLQC_Service.Controllers.Master.User
{
    public interface IUserService
    {
        object GetById(int id);
    }
    public class UserService : IUserService
    {
        private static CommonRepository _commonRepository;
        public UserService(CommonRepository commonRepository)
        {
            _commonRepository = commonRepository;
        }

        public object GetById(int id)
        {
            return _commonRepository.FindByID(id);
        }

    }
}
